html, body {
  height: 100%;
}

body {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
}

.conteudo {
  flex: 1 0 auto;
  padding: 20px;
  margin-top: 50px;
}

.footer {
  flex-shrink: 0;
  padding: 20px;
}

.imagem-perfil{
  border-radius: 30px;
}

.select-filho{
  padding-left: 0;
  list-style: none;
}